.simple-box4 {
  text-align: center;
  margin: 0.8em auto;
}
.marker {
  background: linear-gradient(transparent 60%, #ff6 60%);
}
.text4 {
  display: inline-block;
  font-weight: bold;
  font-size: 30px;
  text-align: center;
  /* text-shadow: 2px 2px 1px #fff; */
  color: #ff004f;
  /* background: #ff47e3; */
  padding: 1px 13px 3px;
  margin: 0 auto;
  background: linear-gradient(transparent 70%, #ffff48 0%);
}
.big {
  font-size: 24px;
  font-weight: bold;
  color: #1d8cff;
}

.btn {
  position: absolute;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.btn-c {
  width: 650px;
  display: block;
  margin: 20px auto;
}
.btn-c img {
  width: 100%;
}
.hame {
  width: 600px;
  display: block;
  margin: 10px auto;
}
.simple-box5 {
  border: solid 2px #ff3170;
  padding: 0 0.5em;
  position: relative;
  width: 80%;
  background-color: #feebff;
  margin: 26px auto;
}
.simple-box5 li {
  line-height: 1.5;
  font-size: 22px;
  padding: 0.5em 0 0.5em 1.4em;
  border-bottom: dashed 1px #ff004f;
  list-style-type: none !important;
  font-weight: bold;
  color: #ff084b;
}
.gazou {
  width: 700px;
  display: block;
  margin: 10px auto;
}

#btn {
  background: #eee;
  border-radius: 16px;
  margin: 0 auto 2em;
  font-weight: bold;
  padding: 8px 16px;
  width: 80%;
  cursor: pointer;
}
.main {
  width: 800px;
  margin: 0 auto;
}

h2 {
  font-weight: 500;
  background: #ff3e95;
  box-shadow: 0px 0px 0px 5px #ff3e95;
  border: dashed 2px white;
  padding: 0.2em 0.5em;
  text-align: left;
  margin: 0 auto;
  color: #fff;
  padding: 5px;
  width: 90%;
}

.hiduke {
  position: absolute;
  bottom: 39%;
  right: 0%;
  left: 0;
  color: red;
}

.coupon {
  margin: 30px auto 10px;
  text-align: center;
  font-size: 31px;
  font-weight: bold;
}

.COUPON {
  position: absolute;
  bottom: 21%;
  right: 0%;
  left: 0%;
  color: red;
}

.text {
  text-align: center;
  margin-top: -3px;
}
.text2 {
  width: 600px;
  margin: 20px auto;
  text-align: center;
}

h3 {
  position: relative;
  display: block;
  width: 700px;
  margin: 0.8rem auto 0.8rem;
  padding: 0.5rem 2rem;
  background-color: #316dff;
  color: white;
  font-size: 24px;
  font-weight: 500;
  text-align: center;
}
h3:before {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  border: solid 8px transparent;
  border-top-color: #316dff;
  content: "";
}

@media screen and (max-width: 601px) {
  .simple-box4 {
    text-align: center;
    margin: 0.8em auto;
  }
  .marker {
    background: linear-gradient(transparent 60%, #ff6 60%);
  }
  .text {
    margin-top: -10px;
  }
  .text4 {
    display: inline-block;
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    /* text-shadow: 2px 2px 1px #fff; */
    color: #ff004f;
    /* background: #ff47e3; */
    padding: 1px 13px 3px;
    margin: 0 auto;
    background: linear-gradient(transparent 70%, #ffff48 0%);
  }
  .big {
    font-size: 24px;
    font-weight: bold;
    color: #1d8cff;
  }
  .btn {
    position: absolute;
    bottom: -2%;
    left: 0%;
    right: 0%;
  }
  .btn-c {
    width: 94%;
    display: block;
    margin: 20px auto;
  }
  .btn-c img {
    width: 100%;
  }
  .hame {
    width: 90%;
    display: block;
    margin: 10px auto;
  }
  .simple-box5 {
    border: solid 2px #ff3170;
    padding: 0 0.5em;
    position: relative;
    width: 80%;
    background-color: #feebff;
    margin: 26px auto;
  }
  .simple-box5 li {
    line-height: 1.5;
    font-size: 22px;
    padding: 0.5em 0 0.5em 1.4em;
    border-bottom: dashed 1px #ff004f;
    list-style-type: none !important;
    font-weight: bold;
    color: #ff084b;
  }
  .gazou {
    width: 100%;
    display: block;
    margin: 10px auto;
  }
  .simple-box5 {
    border: solid 2px #ff3170;
    padding: 0 0.5em;
    position: relative;
    width: 94%;
    background-color: #feebff;
    margin: 26px auto;
  }
  .simple-box5 li {
    line-height: 1.5;
    font-size: 22px;
    padding: 0.5em 0 0.5em 0.4em;
    border-bottom: dashed 1px #ff004f;
    list-style-type: none !important;
    font-weight: bold;
    color: #ff084b;
  }
  #btn {
    background: #eee;
    border-radius: 16px;
    margin: 0 auto 2em;
    font-weight: bold;
    padding: 8px 16px;
    width: 80%;
    cursor: pointer;
  }
  .main {
    width: 98%;
    margin: 0 auto;
  }

  h2 {
    font-weight: 500;
    background: #ff3e95;
    box-shadow: 0px 0px 0px 5px #ff3e95;
    border: dashed 2px white;
    padding: 0.2em 0.5em;
    text-align: left;
    margin: 10px auto;
    color: #fff;
    padding: 5px;
    width: 90%;
    font-size: 1.2rem;
  }
  .coupon {
    font-size: 22px;
  }

  .COUPON {
    bottom: 21%;
  }
  .COUPON .text {
    margin-top: -10px;
    text-align: center;
  }

  .text2 {
    width: 90%;
    margin: 20px auto;
    text-align: center;
  }

  h3:before {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border: solid 8px transparent;
    border-top-color: #316dff;
    content: "";
  }
  h3 {
    position: relative;
    display: block;
    width: 96%;
    margin: 0.8rem auto 0.8rem;
    padding: 0.5rem 2rem;
    background-color: #316dff;
    color: white;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
  }

  .hiduke {
    bottom: 40%;
  }
}
@media screen and (max-width: 449px) {
  h3 {
    font-size: 1.3rem;
  }
}
@media screen and (max-width: 439px) {
  .coupon {
    font-size: 18px;
  }
  .hiduke {
    bottom: 38%;
  }
  .COUPON {
    bottom: 19%;
  }
}

@media screen and (max-width: 369px) {
  .coupon {
    font-size: 18px;
  }
  .hiduke {
    bottom: 37%;
  }
  .COUPON {
    bottom: 18%;
  }
}

@media screen and (max-width: 320px) {
  .hiduke {
    bottom: 37%;
  }
}
